Data Backup and Recovery

Linux Host Utlities

kramar

Customer is using RHEL 5.5 64 bit, however linux host utlilities requires the 32 bit version of the following libraries:

• glibc

• nss-softokn-freebl

• libgcc

• device-mapper-libs

• libsepol

• libselinux

• libudev

Customer indicates that the following arenot part of RHEL dsitribution and are not avaiable from red hat.

• nss-softokn-freebl

• device-mapper-libs

• libudev

• libHBAAPI

Does netApp have a recommended version/distribution for these libraries?

1 REPLY 1

jason_lempka

Kramar,

That's odd.  I'm running RHEL 5.6 x64 with HUK 5.3 without those libraries and I'm not having any issues:

[jlempka@oraracs01 ~]$ cat /etc/redhat-release

Red Hat Enterprise Linux Server release 5.6 (Tikanga)

[jlempka@oraracs01 ~]$ rpm -qa | grep netapp

netapp_linux_host_utilities-5-3

netapp.snapdrive-4.2-1

[jlempka@oraracs01 ~]$ uname -a

Linux oraracs01 2.6.18-238.12.1.el5 #1 SMP Sat May 7 20:18:50 EDT 2011 x86_64 x86_64 x86_64 GNU/Linux

I suppose it's possible that the files contained in those packages you list are in other packages in RHEL 5.6 which I have installed, but I definitely DO NOT have the four packages you listed installed on my system.

Hope this helps.

Thanks!

Jason

Announcements
NetApp on Discord Image

We're on Discord, are you?

Live Chat, Watch Parties, and More!

Explore Banner

Meet Explore, NetApp’s digital sales platform

Engage digitally throughout the sales process, from product discovery to configuration, and handle all your post-purchase needs.

NetApp Insights to Action
I2A Banner
Public